package de.hft.stuttgart.citygml.green.osm;

import org.locationtech.jts.geom.Polygon;

public class LandUseArea {
	
	private Polygon area;

	public LandUseArea() {
	}

	public LandUseArea(Polygon area) {
		this.area = area;
	}

	public void setArea(Polygon area) {
		this.area = area;
	}

	public Polygon getArea() {
		return area;
	}

	@Override
	public String toString() {
		return "LandUseArea [area=" + area + "]";
	}

}
